
TYPO3.Neos - Task # 38500

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-06-30 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Build Surf configuration for Phoenix release
Description

As we use Surf for building a FLOW3 release, we should do that also for Phoenix releases.

History
#1 - 2012-06-30 13:42 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12462

#2 - 2012-06-30 13:44 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12463

#3 - 2012-06-30 13:47 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2012-06-30 13:48 - Sebastian Kurfuerst

https://review.typo3.org/#/q/topic:38500,n,z

#5 - 2012-07-18 19:31 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12463

#6 - 2012-07-18 19:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12462

#7 - 2012-07-18 19:44 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/12893

#8 - 2012-07-18 19:44 - Gerrit Code Review
Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12894

#9 - 2012-07-18 19:46 - Gerrit Code Review

Patch set 2 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12894

#10 - 2012-07-18 19:46 - Gerrit Code Review

Patch set 2 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/12893

#11 - 2012-07-18 19:50 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/12896

#12 - 2012-07-18 19:51 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12897

#13 - 2012-08-28 09:52 - Robert Lemke
- Status changed from Under Review to Resolved

Merged.

#14 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
